/* GOD Stylesheet*/
/* Zapp July 2012 */

body {
	margin: 0px;
	padding: 0px;
}
h1 { font-size:19pt; margin-bottom:6px; }
h2 { font-size:16pt; margin-bottom:5px; }
h3 { font-size:14pt; margin-bottom:0px;}
h4 { font-size:12pt; margin-bottom:0px;}
li.normal {list-style-type:disc;}
pre.normal { color:#000000; }
body { color: #ffffff; background-color: #302B24; background-image: url(./bg.jpg); background-repeat: repeat;}
body,div,h1,h2,h3,h4,p,ul,ol,li,dl,dt,dd,td,th,address,blockquote { font-family: Helvetica,Verdana,Arial,sans-serif; font-weight:normal;font-size:10pt;color: #99876F;}
a {	color:#7F6A64; font-weight:bold; text-decoration:none; font-size:10pt;}
a:link { color:#7F6A64;	font-weight:bold; text-decoration:none;}
a:hover { color:#CCB7AB; font-weight:bold; text-decoration:underline;}
a.smal {	color:#7F6A64; font-weight:normal; text-decoration:none; font-size:9pt;}
a.smal:link { color:#7F6A64;	font-weight:normal; text-decoration:none;}
a.smal:hover { color:#CCB7AB; font-weight:normal; text-decoration:underline;}
a.smalinvert {	color:#CCB7AB; font-weight:normal; text-decoration:none; font-size:9pt;}
a.smalinvert:link { color:#CCB7AB;	font-weight:normal; text-decoration:none;}
a.smalinvert:hover { color:#7F6A64; font-weight:normal; text-decoration:underline;}

/* Seitenaufteilung */
.template-outer-container {
	min-width: 970px;
	padding: 0px;
	margin: 0px;
	width: 970px;
}
.template-spacer-vert {
	float: left;
	padding: 0px;
	margin: 0px;
	width: 15px;
}
.template-spacer-hor {
	padding: 0px;
	margin: 0px;
	height: 15px;
}
.template-header {
	background-color: #000000;
	height: 200px;
	width: 100%;
}
.template-subheader {
	background-image: url(./bg_subheader.jpg);
	background-repeat: repeat-x;
	height: 24px;
	width: 100%;
}
.template-left-container {
	float: left;
	width: 220px;
	margin-top: 15px;
	margin-left: 10px;
	margin-right: 5px;
	padding: 0px;
}
.template-content {
	background-image: url(./bg_content.jpg);
	background-repeat: repeat-y;
	float: left;
	min-width: 540px;
	min-height: 450px;
	margin-top: 15px;
	padding-left: 5px;
	padding-right: 0px;
	padding-bottom: 15px;
	border: 1px solid #444444;
}
.template-nav {
	background-image: url(./bg_nav.jpg);
	background-repeat: repeat-y;
	width: 220px;
	float: left;
	min-height: 250px;
	padding: 0px;
	margin-bottom: 15px;
	border: 1px solid #444444;
}
.template-nav-supertitle{
	/* Navigation Kategorie*/
	padding-left: 6px;
	padding-top: 4px;
	padding-bottom: 4px;
	border-bottom: 1px solid #000000;
	border-top: 1px solid #000000;
	color:#99876F;
	font-weight:bold;
	background-image: url(./bg_nav_supertitle.jpg);
}
.template-nav-element {
	/* Navigation Link Container */
	padding-left: 6px;
	padding-top: 3px;
	padding-bottom: 3px;
	border-bottom: 1px dotted #444444;
}
a.template-nav-link { color:#cdcdcd; font-weight:normal; text-decoration:none; font-size:9pt;}
a.template-nav-link:link { color:#cdcdcd;	font-weight:normal; text-decoration:none;}
a.template-nav-link:hover { color:#99876F; font-weight:normal; text-decoration:none;}
a.template-nav-link:visited { color:#cdcdcd; font-weight:normal; text-decoration:none;}

.template-widget {
	float: left;
	width: 220px;
	min-height: 250px;
	padding: 0px;
	vertical-align: top;
	margin-bottom: 15px;
}
.template-footer {
	clear: both;
	color: #dedede;
	padding: 8px;
	font-size:8pt;
	margin-left: 80px;
}



/* 2 Klassen für den Contentbereich. Der Content sollte in einen dieser DIV Container eingeschlossen werden */
div.smalcontent {
	width: 540px;
	margin: 0px;
	padding: 0px;
}
div.largecontent {
	width: 710px;
	margin: 0px;
	padding: 0px;
}

/* Standardwerte für alle Tabellen - einfaches Design */
table {
	width: 530px;
	border-collapse:collapse;
	border:1px solid #333333;
}
th {
	background: none;
	color: #ebebeb;
	font-size: 8pt;
	font-weight: normal;
	margin: 0px;
	text-align: left;
	border-right: 1px solid #333333;
	padding: 3px;
}
tbody tr {
	background: none;
}
tbody tr.odd {
	background: none;
}
tbody th,td {
	font-size: 8pt;
	font-family: Helvetica,Verdana,Arial,sans-serif;
	color: #ebebeb;
	border-top: 1px solid #333333;
	border-right: 1px solid #333333;
	text-align: left;
	padding: 3px;
}
tfoot th {
	background: none;
	color: #99876F;
}
tfoot td {
	background: none;
	color: #99876F;
}

/* formatierte Tabelle, im table,tr,th,td Tag class="godstyle1" angeben */
table.godstyle1 {
	width: 530px;
	border-collapse:collapse;
	border:1px solid #5F1919;
}
table.godstyle2 {
	width: 700px;
	border-collapse:collapse;
	border:1px solid #5F1919;
}
thead th.godstyle1 {
	background: url('./tbl_header.jpg') no-repeat right bottom;
	height: 30px;
	color: #FFFFFF;
	font-size: 11pt;
	font-weight: bold;
	padding: 0px 7px;
	margin: 20px 0px 0px;
	text-align: left;
	border-right: 1px solid #FCF1D4;
}
tbody tr.godstyle1 {
	background: url('./tbl_td2.jpg') repeat-x top;
	background-color: #000000;
}
tbody tr.godstyle1odd {
	background: url('./tbl_td1.jpg') repeat-x top;
	background-color: #000000;
}

tbody th.godstyle1,td.godstyle1 {
	font-size: 0.8em;
	line-height: 1.4em;
	font-family: Arial, Helvetica, sans-serif;
	color: #ebebeb;
	padding: 2px 7px;
	border-top: 1px dotted #8F1919;
	border-right: 1px solid #DDDDDD;
	text-align: left;
}
tfoot th.godstyle1 {
	background: url('./tbl_header.jpg') repeat-x bottom;
	color: #FFFFFF;
	height: 30px;
}
tfoot td.godstyle1 {
	background: url('./tbl_header.jpg') repeat-x bottom;
	color: #FFFFFF;
	height: 30px;
}
